<?php

$Class = Classloader('multiKonten',true);
$row = $Class->ListeMultiKonten();


head("Liste aller Multikonten");
?>

<table class="table table-hover" id="DataTables">
	<thead>
		<?php echo $row['head'];?>
	</thead>
	<tbody>
		<?php echo $row['body'];?>
	</tbody>
</table>

<?php foot();?>

<script>
$( document ).ready(function() {
    $('#DataTables').DataTable({
      'paging'      : true,
      'lengthChange': false,
      'searching'   : true,
      'ordering'    : true,
      'info'        : true,
      'autoWidth'   : false,
	  "language": {
            "lengthMenu": "Display _MENU_ Einträge pro Seite",
            "zeroRecords": "Nichts gefunden Entschuldigung",
            "info": "Zeige Seite _PAGE_ von _PAGES_",
            "infoEmpty": "Keine Einträge vorhanden",
            "infoFiltered": "(filtered from _MAX_ total records)",
			"paginate": {
				"first":      "erste",
				"last":       "letzte",
				"next":       "Weiter",
				"previous":   "Zur&uuml;ck"
			}
      },
	  "order": [[ 0, "desc" ]]
    });
});
</script>